PhpGedView

Kreeg een melding van WordPress, dat de upgrade niet kon worden uitgevoerd voordat de PHP op mijn server bijgewerkt werd. Dus ik heb deze via cPanel van mijn host geupgrade van 5 nogiets naar 7. Maar.. totaal niet bij stil gestaan dat daardoor oudere code, die ik ook draai op dit domein, niet meer zou werken. Het meeste kon inmiddels weg, of was relatief eenvoudig te herstellen.

Lees verder PhpGedView